metadata:
    remoteId: topic_13
    classIdentifier: topic
    sectionIdentifier: standard
    stateIdentifiers:
        - ez_lock.not_locked
        - albotelematico.visibile
        - moderation.skipped
        - privacy.public
    languages:
        - ita-IT
        - eng-GB
    parentNodes:
        - 1366
data:
    ita-IT:
        name: Energia
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept/-/resource/eurovoc/100159'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        help: {  }
    eng-GB:
        name: Energy
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept/-/resource/eurovoc/100159'